<?xml version='1.0' encoding='UTF-8' ?>
<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:h="http://java.sun.com/jsf/html"
      xmlns:ui="http://xmlns.jcp.org/jsf/facelets"
      xmlns:p="http://primefaces.org/ui"
      xmlns:f="http://xmlns.jcp.org/jsf/core"
>
<h:head>
    <!-- Required meta tags -->
    <meta charset="utf-8"/>
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no"/>
    <!-- Bootstrap CSS -->
    <link href="#{request.contextPath}/css/bootstrap.css" rel="stylesheet"/>
    <link href="#{request.contextPath}/css/bootstrap-grid.css" rel="stylesheet"/>
    <link href="#{request.contextPath}/css/bootstrap-reboot.css" rel="stylesheet"/>
    <!-- Bootstrap CSS -->

    <!-- Own CSS-File -->
    <link href="#{request.contextPath}/css/loginpage-content-stylesheet.css" rel="stylesheet"/>
    <!-- Own CSS-File -->

    <!-- Icons for Bootstrap -->
    <script src="https://kit.fontawesome.com/1054f496fb.js" crossorigin="anonymous"></script>
    <!-- Icons for Bootstrap -->

    <!-- Bootstrap Javascript -->
    <link href="#{request.contextPath}/js/bootstrap.js" rel="stylesheet"/>
    <link href="#{request.contextPath}/js/bootstrap.bundle.js" rel="stylesheet"/>
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js"
            integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo"
            crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"
            integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1"
            crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"
            integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM"
            crossorigin="anonymous"></script>
    <!-- Bootstrap Javascript -->
</h:head>


<!--Content -->
<h:body>
    <div class="container-fluid">
        <div class="row">
            <div class="sidenav col-sm-12 col-md-4 col-lg-4 text-center">
                <div class=" text-centre-middle">
                    <h2 id="styles1">Login Page</h2>
                    <p id="styles2">Login or register from here to access.</p>
                </div>
            </div>
            <div class="col-sm-12 col-md-8 col-lg-8" id="styles4">
                <div class="text-centre-middle">
                    <div id="styles3">
                        <div>
                            <h3><strong>Select the type of user you want to create</strong></h3>
                        </div>
                        <div class="dropdown">
                            <button class="btn btn-secondary dropdown-toggle" type="button" id="dropdownMenuButton" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                Select Position
                            </button>
                            <div class="dropdown-menu" aria-labelledby="dropdownMenuButton">
                                <a class="dropdown-item" href="#">Administrator</a>
                                <a class="dropdown-item" href="#">Technician</a>
                                <a class="dropdown-item" href="#">Controller</a>
                            </div>
                        </div>

                    </div>
                </div>
            </div>
        </div>
    </div>
</h:body>

<!--Content -->
</html>
